Bug 59019 - maintainer-update of security/nessus-*
maintainer-update of security/nessus-*
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: sergei
Depends on:
  Show dependency treegraph
Reported: 2003-11-06 20:00 UTC by Udo.Schweigert
Modified: 2003-12-04 14:34 UTC (History)
0 users

See Also:

file.diff (16.33 KB, patch)
2003-11-06 20:00 UTC, Udo.Schweigert
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Udo.Schweigert 2003-11-06 20:00:40 UTC
Maintainer-update of the security/nessus-* ports:

	- Upgrade to nessus version 2.0.9
Comment 1 sergei freebsd_committer 2003-11-22 23:06:53 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sergei

I'll take it.
Comment 2 sergei freebsd_committer 2003-12-04 14:34:09 UTC
State Changed
From-To: open->closed

Committed, thanks!